.pc_container {
background-color: #0C0E10;
    width: 1000px;
    height: 260px !important;
    padding:0;
    margin: 0px;
    /*border:1px solid #ff00ff; */
    float:left;
    overflow:hidden;
}

.pc_container .pc_item {
    margin: 0px;
    width: 1000px;
    height: 260px !important;
    /*border:1px solid #00ff00;*/
    padding:0;
    float:left;
    cursor:pointer;
}

.pc_container .pc_item img{
    margin: 0px;
    padding: 0px;


    /*border:1px solid #00ffff;*/
}

.pc_container .pc_bar_container {
    position: absolute;
    top: 230px;
    color: white;
    padding: 0px 10px 0px 10px;
    width: 100%;
    overflow:visible;
}

.pc_bar_container_underflow {
    width: 90000px;
    overflow: visible;
}

.pc_bar_container_overflow {
    overflow: hidden;
    position: absolute;
    top: 230px;
    color: white;
    margin: 0px 10px 0px 10px;
    padding: 0px;
}

.left, .center, .right {
    background-position: left;
    background-repeat: no-repeat;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.bar {
    background-position: left;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.pc_item .desc {
    /*position: absolute; */
    width: 234px;
    padding: 10px;
    height: 239px !important;
    line-height: 1.9em;
    background:#000;
    margin:0;
    padding:10px 10px 0 10px;
    text-align:left;
    float:left;
    color:#fff;
    overflow: hidden !important;
    /*border:1px solid #00ff00; */
}

.pc_item .desc h1 {
    color: #DE8F26;    
}
/*********news-ticker Jquery for sidenews.html*****************/

#newsticker-demo {
width:295px;
height:251px;
/*padding:0 0 0 9px; */
padding:9px;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:15px 0 0 0px;
color:#fff !important;
}

#newsticker-demo a { text-decoration:none; }

/*#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}     */

.newsticker-jcarousellite { width:270px;height:400px; /*border:1px solid green;*/}
.newsticker-jcarousellite ul li{ list-style:none; /*display:block; */padding-bottom:0px; margin-bottom:0px; }
/*.newsticker-jcarousellite .thumbnail { float:left; width:110px; }    */
.newsticker-jcarousellite .info { margin:0px;padding:0px;width:100%; }
/*.newsticker-jcarousellite .info span.cat { display: block; font-size:12px; color:#fff !important;}  */

.clear-ticker { clear: both; }

/*******************************************************************************/
